Subject: RE: Promtech Export & Import

From: "Promtech Export & Import" <[email-masked]>
Date: 01 Nov 2025 14:48:49 +0100

Dear sir/madam

I hope this communication reaches you in good health.
We are actively looking for trustworthy partners to ensure 
product quality, timely delivery, and competitive pricing for our 
operations. Our company, Promtech Export & Import, is an 
intermediary of various government ministries here in Ukraine. I 
am writing to formally express interest in establishing a 
business relationship with your company for the supply of a 
variety of goods and services to our great nation.
Please let me know if we can work together on the CIF port in 
Gdansk, Poland; Ukraine is very close to the port.
Responses from the CEO will be taken into account first.
I'll give you further procedural information once you confirm. 
[email-masked]

Mr. Viktor Shevchenko
Supply Chain Specialist
Promtech Export & Import
Vulytsya Mykhaila Hrushevs'koho, 74, Kyiv, Ukraine,02000
[email-masked]